Subject: Re: Abekas
From: [email-masked] (Mark Thompson)
To: [email-masked]
Date: Thu, 6 Jul 95 00:50:50 EST

[email-masked] asks:
> 	I am using ASDG's Abekas driver for ADPro.  I have an
> 8200 exabyte drive connected to my 2000/040.  I rendered the
> frames to D1 in Lightwave but it still wants to convert the
> images to YUV in ADPro.  Shouldn't these images already be YUV.

No, rendering to D1 in LightWave changes only two things:
1) the image resolution becomes 720 x 486
2) the pixel aspect ratio becomes 0.9
The pixels themselves are still rendered as RGB, not YUV.
     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *           Mark Thompson                  (603) 424-1829    *
     *         Fusion Films, Inc.             [email-masked]  *
     * Director of Animation and Special FX                       *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
--
[email-masked] (Mark Thompson) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]